﻿	
/* === Accueil : texte superposé à l'image === 

.itemid-101 .com-content-article {
    position: relative;
}

.itemid-101 .com-content-article .item-image {
    position: relative;
    margin: 0;
    float: none;
}

.itemid-101 .com-content-article .item-image img {
    display: block;
    width: 100%;
    height: auto;
}

.itemid-101 .com-content-article__body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    z-index: 2;
    text-align: center;
    color: white;
}

.itemid-101 .com-content-article__body {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 2;
    text-align: center;
    color: white;
    background: transparent;
    padding: 20px;
    box-sizing: border-box;
}
*/
/* Module 1 : titre sur l'image */
#mod-custom115 {
    position: absolute;
    top: 63%;
    left: 30%;
    transform: translate(-50%, -50%);
    width: 90%;
    z-index: 10;
    text-align: center;
    color: white;
}

/* Module 2 : description */
#mod-custom113 {
    /* vos règles pour le module 2 */
    border: 2px solid black;
    
    position: absolute;
    top: 110%;
    left: 27%;
    transform: translate(-50%, -50%);
    width: 30%;
    z-index: 10;
    text-align: center;
    color: grey;
    background-color: #cdd8ee;
}
